<%- include('../partials/header.ejs') %>

<br>
<br>
<% for( var i = 0 ; i< lista.length; i++)  { %>
    <li><%= lista[i].id%> - <%= lista[i].tipo%> - <%= lista[i].nombre%></li>    
    <% } %>
</ul>

<%- include('../partials/footer.ejs') %>


<!--


<ul>
    <%for (var objeto in lista){%>
      <li><%=objeto.nombre %></li>    
      <%}%>
</ul>


<ul> 
    <% lista.map((objeto)=>{ %>
      <li>
          <%= objeto.tipo %>
      </li>
    <% }) %>
   </ul>
<ul> 
    <% lista.forEach((objeto)=>{ %>
      <li>
          <%= objeto.tipo %>
      </li>
    <% }) %>
   </ul>

   -->
